# QStyleOptionRubberBand Class Reference

### [com.trolltech.qt.gui package]

Inherits QStyleOption.

### Constructor

- void QStyleOptionRubberBand()
- void QStyleOptionRubberBand(QStyleOptionRubberBand other)

### Constructor Properties

- prototype: The QStyleOptionRubberBand prototype object
- Version = 1
- StyleOptionVersion( value )
- Type = SO_RubberBand
- StyleOptionType( value )

### Instance Properties

QStyleOptionRubberBand objects have no special properties beyond those inherited from the QStyleOptionRubberBand prototype object.